
@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans-Regular.eot');
    src: local('../fonts/OpenSans-Regular'), local('../fonts/OpenSans-Regular'), 
         url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular.woff') format('woff'),
         url('../fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans-Italic.eot');
    src: local('../fonts/OpenSans-Italic'), local('../fonts/OpenSans-Italic'), 
         url('../fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Italic.woff') format('woff'),
         url('../fonts/OpenSans-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}


@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans-Semibold.eot');
    src: local('../fonts/OpenSans-Semibold'), local('../fonts/OpenSans-Semibold'), 
         url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold.woff') format('woff'),
         url('../fonts/OpenSans-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans-Bold.eot');
    src: local('../fonts/OpenSans-Bold'), local('../fonts/OpenSans-Bold'), 
         url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold.woff') format('woff'),
         url('../fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}



